SuSE 10 Security Update : OpenSSL (ZYPP Patch Number 7463)

Medium Nessus Plugin ID 53640


The remote SuSE 10 host is missing a security-related patch.


Malicious clients could have downgraded a connection to a low strength cipher suite on session resumption if the server offers such ciphers (CVE-2010-4180). This has been fixed.


Apply ZYPP patch number 7463.

See Also

Plugin Details

Severity: Medium

ID: 53640

File Name: suse_openssl-7463.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2011/05/04

Modified: 2012/06/14

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/04/11

Reference Information

CVE: CVE-2010-4180